/* General Styles */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.6;
    color: #333;
  }
  
  .container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
  }
  
  /* Blog Post */
  .blog-post {
    background-color: #f9f9f9;
    padding: 20px 0;
  }
  
  .post-title {
    font-size: 36px;
    color: #0d2240;
    margin-bottom: 10px;
  }
  
  .post-meta {
    font-size: 14px;
    color: #888;
    margin-bottom: 20px;
  }
  
  .post-image img {
    width: 100%;
    height: auto;
    border-radius: 5px;
    margin-bottom: 20px;
  }
  
  .post-content {
    font-size: 16px;
    line-height: 1.8;
    color: #555;
  }

  .gallery{
    display: flex;
    justify-content: center;
  }

  .gallery img{
    width: 300px;
    height: auto;
    padding: 10px;
    border-radius: 16px;
  }

  @media (max-width: 991.98px) {
    .gallery {
      flex-direction: column;
      align-items: center;
    }
  }
  
  .back-button {
    display: inline-block;
    margin-top: 20px;
    padding: 10px 15px;
    background-color: #0d2240;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
  }
  
  .back-button:hover {
    background-color: #f7931e;
  }
  
 